# Oxfurred Comma Writing Workshop syllabus

Welcome to the Oxfurred Comma Writing Workshop! This is a place to learn from each other and writers around the world. In this course, 2--3 people will take part in three critique sessions and one writing assignment to learn more about the process of writing and critical reading. ((Pending FWG and applicants' responses)) The Saturday and Sunday sessions will be presented as panels during Oxfurred Comma so that other attendees may view (though not participate in) the process of critiquing.

**Note:** This workshop is being held as partial fulfillment of my Master's of Fine Arts in creative writing program. The sessions will be recorded, though those recordings will be kept between myself and my advisor and mentor. However, should this prove successful, I would love to hold it at future conventions!

## Application process

To apply to this workshop, please provide a writing sample --- either a short story or logically complete segment of a larger work with a short paragraph describing its context --- of 2000 words or less. This writing sample may be the same one used for the critique assignment described below, but doesn't need to be. To apply, email your writing sample in MS Word .docx, LibreOffice .odt, or Google Docs link (we'll be using the comment feature, and those are the best options) to <ocww@makyo.io> along with a short, one paragraph bio for yourself. 

Decisions will be made within a few days (pending the number of applications) and selected participants will be notified by email.

Priority will be given to those who have never attended a writing workshop before. If you have, don't let that stop you, just be sure to mention so in your bio.

## Course outline

During this course, you will be reading one story provided by the instructor, plus one story from each participant prior to beginning the workshop. The workshop will last for three one-hour sessions, beginning Friday night before the start of Oxfurred Comma itself.

Friday --- Evening Pacific time
:   This will be the time to do some introductions and learn a bit about the process of critiquing in the context of a workshop. After that, we will run through a critique of ((Story TBD)), followed by an open discussion. At the end, you will receive your assignment, *due Saturday night at 5PM Pacific.*

Saturday --- TBD
:   On Saturday, we will spend some time per author critiquing each other's stories, provided prior to the workshop. Pending remaining time, we will discuss what we liked and didn't like about the process of critique so that we bring that to the table on Sunday.

Sunday --- TBD
:   The final day will be spent critiquing each other's assignments turned in on Saturday with an eye towards where to go with editing. At the end, we will discuss what we can take away from the process of critique to apply to our own writing, as well as to critical reading in the future. Participants will be provided a certificate upon completion.

## Assignments

One week before the workshop begins, students will be provided with reading materials that will be heavily discussed in the workshop.

* Participants will be provided with a short critical reading assignment that they will have read with the goal of participating in a discussion about the mechanics and experience.
* Participants will provide a short story or logically complete story segment with a paragraph of context of 1000--2000 words. Each participant will read the other participants' stories with the same goal of providing feedback and learning for their own craft. This story should not be one that has been published before and, ideally, not one read by the other participants.

During the workshop session on Friday, students will be provided with a writing assignment that will be due 24 hours later on the evening of Saturday. These assignments will be forwarded to the other participants to read that night/Sunday morning in order to be able to hold a second critique session during the final session.

I fully acknowledge that this is a short period of time, especially during a convention where you might want to attend other panels. However, I encourage participants to use this as a motivating factor for their own writing, and remember that the only two ways to 'fail' the workshop are to not participate or not learn anything. Still, take this into consideration when considering whether to sign up for this workshop.

**Note:** all writing (the critical reading assignment, the pre-workshop writing submission, and the in-workshop writing assignment) must be 'SFW' as the workshop will be publicly visible to other attendees who may not be 18+. Erotica holds an important place within the fandom and is due all the respect in the world, but the platform must be considered.

## Expectations

During the process of the workshop, there will be both reading and writing assignments, and it's expected that these will be approached seriously with the attention that they deserve. They will take time, so be sure to budget accordingly.

All participants (and myself!) are expected to treat each other with respect. This means:

* When critiquing, respond to the writing, not the author
* Respect each other when interacting via the voice chat and any communications outside the class
* Respect each other with one's own writing; writing is a form of communication, and writing that demeans or degrades outside elements of the plot is unacceptable

This is doubly important given the nature of the workshop during a convention. We will be discussion the work of real people, and those discussions will be visible to spectators who also wish to learn but are not participating in the workshop itself, though the chat will be heavily moderated to ensure that the discussion taking place between participants remains the focus.

If there are any issues regarding respect, message me or a Guild moderator and they will be addressed immediately. Please be sure to provide Telegram or Discord contact information so that, should we need, we can message directly.

## About me

I'm Madison Scott-Clary (she/her), and I've been chilling in the furry writing community for a decade or so now. I was editor-in-chief of \[adjective\]\[species\], an online magazine exploring the social and demographic aspects of the furry subculture, and editor-in-chief of Hybrid Ink, a small publishing house focused on thoughtful LGBTQ+ writing. I am the author of the Post-Self cycle, the Sawtooth anthologies, and three other books, and have edited or helped edit the short story anthologies *Arcana --- A Tarot Anthology*, *When the World Was Young: a Prehistoric Anthology*, and *Clade*, an anthology of stories set in the Post-Self universe. I am currently studying for my MFA in creative writing at Cornell College, and this workshop is being held as part of that degree program.
